<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Hoja de vida</title>
    <style>
        body{margin:0px auto;padding:0px;background:rgba(255,255,255,0.5) url(./70561.jpg) no-repeat center center fixed;font-family:'Gill Sans','Gill Sans MT',Calibri,'Trebuchet MS',sans-serif}page{background:white;display:block;margin:0 auto;margin-bottom:0.5cm;box-shadow:0 0 0.5cm rgba(0,0,0,0.5);border-radius:.25rem;}page[size="A4"]{width:24cm;height:auto;padding-bottom:2cm;padding-top:0cm;}@media all{div.saltopagina{display:none;}}@media print{body *{visibility:hidden;}page,page *{visibility:visible;}page{position:absolute;left:0;top:0;}page{margin:0;box-shadow:0;}div.saltopagina{page-break-before:always;}}.pb-1{padding-bottom:.5cm;}.m-0{margin-block-start:0em;margin-block-end:0em;}.parrafo{padding-top:1cm;}.container{margin:0px;padding:100px 100px 0px 100px;}.titles{font-size:3em;display:table;margin:0 auto;}.subTitles{font-size:2em;display:table;margin:0 auto;}.imgRedonda{width:4cm;height:4cm;border-radius:150px;display:table;margin:0 auto;border:6px solid #0ab6b9;}.pageHeader{padding:2cm;margin:50px;display:table;margin:0 auto;color:aliceblue;}.marcoHeader{background-color:black;border-top-left-radius:.25rem;border-top-right-radius:.25rem;padding-top:-1cm;background:rgba(0,0,0,1) url(./70538.png) no-repeat center center fixed;background-position:center top;}.card{position:relative;display:flex;flex-direction:column;min-width:0;word-wrap:break-word;padding:1cm;margin:1cm;background-color:#fff;border:1px solid rgba(0,0,0,.125);border-radius:.25rem;background:rgba(255,255,255,0.1) url(./5924672.png) no-repeat center center fixed;}.card-img{width:100%;border-radius:.25rem;}.card-img-top{width:100%;height:100%;fill:rgb(134,142,150);}.card-img-bottom{width:100%;border-radius:.25rem;}.card-title{margin-bottom:.75rem;}.card-subtitle{margin-top:.75rem / 2;margin-bottom:0;}.card-text{margin-bottom:0;color:#555;}
    </style>
</head>

<body>
    <div class="container">
        <page size="A4">
            <div class="marcoHeader">
                <div class="pageHeader">
                    <div>
                        <img class="imgRedonda" src="./nx-profile.jpg">
                    </div>
                    <div class="titles parrafo">Nixon Esneider Sanchez Pulido</div>
                    <div class="">25 Años</div>
                    <div class="">Bogotá, Colombia</div>
                    <div class="">Tel: 3214995269</div>
                    <div class="">Email: nixon.sanchez.p@gmail.com</div>
                </div>
            </div>
            <div class="pageContent">
                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title subTitles pb-1">Perfil</h3>
                        <p class="card-text">
                            Técnico de sistemas informáticos de computación, con enfoques en
                            programación, experiencia en manejo y creación de páginas web, bases de
                            datos, desarrollo en CRM (WordPress, Drupal), uso de Bootstrap, Angular,
                            Nodejs, javascript, java 2E, .Net, JQuery, Json, Ajax, php, css.
                        </p>
                        <p class="card-text">
                            Con conocimientos y manejo de herramientas informáticas (paquete office y de
                            las Nuevas Tecnologías de la información y la Comunicación -TIC) capacidad de
                            análisis de la información y generación de informes.
                        </p>
                        <p class="card-text">
                            Busco un buen desarrollo tanto personal como profesional, con ambición por
                            querer aprender más en el campo de la programación, me adapto fácilmente a
                            cualquier entorno. Hábil, responsable en las diferentes metas que me propongo.
                        </p>
                    </div>
                </div>
                <div class="saltopagina"></div>
                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title subTitles pb-1">Estudios</h3>

                        <h3 class="card-subtitle">Tecnólogo de sistemas informáticos de computación</h3>
                        <p class="card-text m-0">
                            UnigermanaGermana</br>
                            12 de diciembre del 2016</br>
                            Bogotá D.C</br>
                        </p>

                        <h3 class="card-subtitle">Formación Académica Complementaria</h3>
                        <p class="card-text m-0 pb-1">
                            Instalación de redes y mantenimiento de computadores</br>
                            Operación de programas informáticos y bases de datos</br>
                            Operación de sistemas informáticos de computación</br>
                            Instituto Colombiano de Aprendizaje INCAP</br>
                            Bogotá D.C</br>
                        </p>
                        <p class="card-text m-0 pb-1">
                            Adobe flash Professional CS5.5</br>
                            Sena - Modalidad Virtual 04 octubre, 2014</br>
                        </p>
                    </div>
                </div>
                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title subTitles pb-1">Experiencia Laboral</h3>

                        <h3 class="card-subtitle">Alcaldía Municipal Buenavista Boyacá</h3>
                        <p class="card-text m-0 pb-1">
                            Cargo ocupado: Web Máster</br>
                            01 de enero de 2013 – 14 de septiembre de 2014</br>
                            <strong>Tareas o logros realizados:</strong> Administración de la Página Web Municipal,
                            manejo de herramientas de control de inventario, Informes contraloría y Procuraduría.
                        </p>
                        <p class="card-text m-0 pb-1">
                            Cargo ocupado: Web Máster Renovación
                            05 de enero de 2015 – 31 de diciembre de 2015
                            <strong>Tareas o logros realizados:</strong> Administración de la Página Web
                            Municipal, manejo de herramientas de control de inventario,
                            Informes contraloría y Procuraduría.
                        </p>
                        <h3 class="card-subtitle">S3 Wireless</h3>
                        <p class="card-text m-0 pb-1">
                            Cargo ocupado: Support on Site</br>
                            13 de abril de 2016 - 31 de diciembre de 2018</br>
                            <strong>Tareas o logros realizados: </strong>Mantenimiento preventivo,
                            Soporte y capacitaciones a usuarios, actualización del
                            repositorio web de soporte.
                        </p>
                        <h3 class="card-subtitle">Sauco Tech</h3>
                        <p class="card-text m-0 pb-1">
                            Cargo ocupado: Developer</br>
                            23 de enero de 2018 - 30 de septiembre de 2018</br>
                            <strong>Tareas o logros realizados: </strong>desarrollo en Primefaces, java, Angular
                        </p>
                        <h3 class="card-subtitle">Ingenian Software (Actual)</h3>
                        <p class="card-text m-0 pb-1">
                            Cargo ocupado: Developer</br>
                            9 de octubre de 2018 - Actual</br>
                            <strong>Tareas o logros realizados: </strong>desarrollo en Primefaces, java, Angular, OD,
                            sql Oracle
                        </p>
                    </div>
                </div>

                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title subTitles pb-1">Referencias Laborales</h3>

                        <h3 class="card-subtitle">Edinson Villalba</h3>
                        <p class="card-text m-0 pb-1">
                            Desarrollador Full Stack</br>
                            <strong>Teléfono:</strong> 3183771416</br>
                            <strong>Email:</strong> edvillalba@outlook.com
                        </p>
                    </div>
                </div>
        </page>
    </div>
</body>

</html>